ACHILLES(1)

NAME
achilles - OpenGL simulation of artificial life and evolution

SYNOPSIS
achilles [-x <num of blocks in x axis> ] [-z <num of blocks in z axis> ] [-f <num of initial foods> ] [ <num of initial creatures> ] [-v] [-h]

DESCRIPTION
This manual page documents briefly the achilles commands. It is an artificial evolution simulation based on Hebbian neural networks and ideas set forth in Larry Yaeger's PolyWorld. Run the achilles -h command to find out the default values for the options.

OPTIONS

-x <num of blocks in the x axis>
    How big the world should be, along the x axis.

-z <num of blocks in the z axis>
    How big the world should be, along the z axis.

-f <num of initial foods>
    How many food items there should be at the start.

<num of initial creatures>
    How many creatures the world should start off with.

-v  Output the version number.

-h  Output a help text.

AUTHOR
Matthew Danish <mdanish@andrew.cmu.edu>

SEE ALSO
/usr/share/doc/achilles/README